@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,700,900');


html, body {
    max-width:100%;
    overflow-x: hidden
        font-family: 'Montserrat', sans-serif;
    }

/* landing*/
.landing {
    background-color: #ed9f2e;
    height: 100vh;
}

.landing2 {
    background-color: #fc9292;
    height:100vh;
}

.landing3 {
    background-color: #f96a2b;
    height: 100vh;
}

.landing4{
    background-color: #86dbd8;
    height:100vh;
}

.landing5{
    background-color: #76f4ca;
    height: 100vh;   
}

.landing6{
    background-color: #d2bc2a;
    height: 100vh;
}

.landing7{
    background-color:#ffffff;
    height:100vh;
}

.landingcopy{
    z-index:1;
    position:absolute;
    padding: 40vh 0 0 81vh;
    font-size:4em;
    font-weight: 500;
    animation-delay:2s;
}

.landingcopyx{
    z-index:1;
    position:absolute;
    padding: 36vh 0 0 30vh;
    font-size:4em;
    letter-spacing:2px;
    font-weight: 500;
    animation-delay:2s;

}

.landingbody {
    z-index: 4;
    color:#ffffff;
    text-align: right;
    padding-top:60vh;
    font-size:0.1em;
    text-transform: uppercase;
    letter-spacing: 3px;
    line-height: 27px;
    
}



/* Nav*/
#brandxnav {
    padding: 4vh 10vh 0 10vh;
    font-weight: 900;
    font-size: 0.3em;
    letter-spacing: 0.5em;
    
}


.nav-item{
    padding-left: 3vh;
    color:#000000;
}

/*brandimg*/
.brandb{
    z-index:0;
    position:absolute;
    height:80vh;
    padding: 20vh 10vh 0 30vh;
    animation-delay: 1s;
}

.brandx{
        position:absolute;
    height:80vh;
    padding: 20vh 10vh 0 60vh; 
}

/*contact*/
.map{
    padding:16vh 0 0 0;
}
.mapcopy {
    padding:40vh 0 0 10vh;
    text-transform: uppercase;
    font-size: 0.7em;
    font-weight:700;
    letter-spacing: 0.2em;
    line-height: 2em;

}



.footercopy{
	bottom:10px;
    padding-left:5%;
    position:fixed;
    font-weight:700;
    font-size:0.5em;
}

.sitename{
    padding-left:90%;
    bottom:10px;
    position:fixed;
    font-weight:700;
    font-size:0.5em;
}
}

@keyframes floating {
    from { transform: translate(0,  0px); }
    65%  { transform: translate(0, 15px); }
    to   { transform: translate(0, -0px); }    
}

